@charset "UTF-8";


* {
	font-feature-settings: "palt" 1;
}
html {
	/*overflow-y: scroll;
	overflow-x: hidden;*/
}
body {
	/*font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;*/
	/*font-family: 'Noto Sans JP', sans-serif;*/
	font-family: "Helvetica Neue",
		Arial,
		"Hiragino Kaku Gothic ProN",
		"Hiragino Sans",
		Meiryo,
		sans-serif;
/*	font-family: "Noto Sans JP", sans-serif;*/
	font-optical-sizing: auto;
	font-weight: 500;
	color: #333;
	line-height: 1.6;
/*	letter-spacing: 0.04em;*/
	-webkit-font-smoothing: antialiased;
	text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	background-color: #fff;
	position: relative;
	overflow-wrap: anywhere; /* 収まらない場合に折り返す */
	word-break: normal; /* 単語の分割はデフォルトに依存 */
	line-break: strict; /* 禁則処理を厳格に適用 */
}
body.EN {
	letter-spacing: 0;
}
body::before {
	content: "";
	width: 100%;
	height: 100%;
	/*background: url(../images/common_bg01.png) #fff top center / 70%;*/
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}
body.navOpen {
	overflow: hidden;
}
.Serif {
	font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.Roboto { font-family: "Roboto", sans-serif; }
/* screens smaller than 1400---------------------------------------------------------- */
@media only screen and (max-width:1400px) {
body::before {
	min-width: 1400px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
}
/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {
body::before {
	min-width: inherit;
	background-size: 125%;
}
}
/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {
body {
	font-size: 2.4vw;
}
}

a {
	color: #008acc;
}
a:hover {
	opacity: .9;
}
a.type__red {
	color: #cc0064;
}
a.type__red:hover {
	opacity: .9;
}

img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
img.txt__link__icon {
	width: auto;
	height: 1em;
}

figure {
	margin: 0;
	padding: 0;
}

strong {
	font-weight: 600;
}

#topcontrol {
	bottom: 10px!important;
	right: 10px!important;
	z-index: 99!important;
}
#pagetop {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40px;
	height: 40px;
	background-color: #0e3867;
/*	border-radius: 5px;*/
	position: relative;
}
#pagetop::before {
	content: "";
	width: 44%;
	height: 44%;
	background: url(../images/icon_arr01_W_top.png) no-repeat center center / cover;
}

.pc {
display: block!important;
}
.sp {
display: none!important;
}
/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {
.pc {
display: none!important;
}
.sp {
display: block!important;
}
}

.noLink {
	pointer-events: none;
}

.styleRE {
	-webkit-appearance: none;
	font-size: 1em;
	text-decoration: none;
	line-height: 1.1;
	background: none;
	border: 0;
	margin: 0;
	padding: 0;
	cursor: pointer;
}

.input__text {
	display: block;
	width: 100%;
	background-color: #fff;
	border: 2px solid #333;
}
.input__text:focus {
	background-color: #e1efff;
}

.table__type01 {
	border: 1px solid #ccc;
}
.table__type01 th,
.table__type01 td {
	border: 1px solid #ccc;
	padding: .5em;
}
.table__type01 th {
	font-weight: 600;
	background-color: #f6f6f6;
}

.txt__L {
	text-align: left;
}
.txt__C {
	text-align: center;
}
.txt__R {
	text-align: right;
}

.para {
	text-indent: 1em;
}
.list__disc {
	list-style-type: disc;
	padding-left: 1em;
}


{
	color: #2E5077;
	color: #4DA1A9;
	color: #79D7BE;
	color: #F6F4F0;
}





/* ================================================= */
/* header */
/* ================================================= */
.header {
	display: flex;
	justify-content: center;
	width: 100%;
	background: url(../images/header_bg.png) repeat-x 50% 170% / auto 140%;
	overflow: hidden;
	position: relative;
	z-index: 100;
}
.header .header__main {
	width: 100%;
	max-width: 1280px;
	height: 540px;
	/*background-color: #ff0;*/
	position: relative;
}
.header .header__title {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 56.25%;
	height: 100%;
	background: url(../images/header_title_ring.png) no-repeat bottom center / cover;
	padding: 0 1%;
	position: absolute;
	top: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.EN .header .header__title {
	padding: 0 7.5%;
}
/* screens smaller than 1280---------------------------------------------------------- */
@media only screen and (max-width:1280px) {
.header .header__main {
	height: 0;
	padding-top: 41.40625%;
}
}
/* screens smaller than 1000---------------------------------------------------------- */
@media only screen and (max-width:1000px) {
.header {
	background: url(../images/header_bg.png) repeat-x 50% 230% / auto 120%;
}
.header .header__title {
	width: 50%;
}
.EN .header .header__title {
	padding: 0 6.5%;
}
}
/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {
.header .header__main {
	padding-top: 60%;
}
.header .header__title {
	align-items: flex-start;
	width: 80%;
	padding-top: 5%;
/*	padding: 5% 10% 0 10%;*/
}
.EN .header .header__title {
	padding: 6% 10% 0 10%;
}
}






.header .header__warapper {
	display: flex;
	justify-content: center;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,.8);
	position: absolute;
	top: 0;
	left: 0;
}
.header .header__warapper::before,
.header .header__warapper::after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
/*.header .header__warapper::before {
	background: url(../images/header_bg02.png) repeat-x top center / 80%;
	z-index: 5;
}
.header .header__warapper::after {
	background: url(../images/header_bg01.png) repeat-x bottom center / 66%;
	z-index: 6;
}*/

.header .header__warapper::before {
	/*background: url(../images/common_bg03.png) no-repeat 100% 100% / 45%;*/
/*	opacity: .5;*/
}
.header .header__warapper::after {
	/*background: url(../images/common_bg02.png) no-repeat 0% 0% / 28%;*/
/*	opacity: .5;*/
}

.header .header__warapper .header__inner {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: center;
	height: 90%;
	font-size: 2.8em;
	color: #003281;
	position: relative;
	z-index: 10;
}
.header .header__warapper .header__inner .main__title {
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: 3em;
	font-weight: 700;
	line-height: 1.2;
	letter-spacing: .08em;
}
.EN .header .header__warapper .header__inner .main__title {
	letter-spacing: 0;
}
.header .header__warapper .header__inner .main__title .sub {
	font-size: .4em;
}
.header .header__warapper .header__inner .main__catch {
	display: flex;
	flex-direction: column;
	align-items: center;
	font-weight: 700;
	line-height: 1.2;
	margin-top: 25px;
}
.header .header__warapper .header__inner .main__catch p {
	color: #003281;
	text-align: center;
}

.header .header__warapper .header__inner .event__info {
	margin-top: 30px;
}
.header .header__warapper .header__inner .event__info .date {
	display: flex;
	align-items: baseline;
	font-size: 1.4em;
	font-weight: 700;
	line-height: 1;
	letter-spacing: .12em;
}
.EN .header .header__warapper .header__inner .event__info .date {
	font-size: 1.3em;
	letter-spacing: .02em;
}
.EN .header .header__warapper .header__inner .event__info .hall {
	font-weight: 700;
	color: #333;
	text-align: center;
}
.header .header__warapper .header__inner .event__info .date .num {
	font-size: 1.6em;
}
.header .header__warapper .header__inner .event__info .date .week {
	font-size: 1.2em;
}
.header .header__warapper .header__inner .event__info .date .text {
	margin: 0 .2em;
}



.header__bar {
	display: flex;
	justify-content: space-between;
	justify-content: flex-end;
	width: calc(100% - 10px);
	position: fixed;
	top: 5px;
	left: 5px;
	z-index: 100;
}

.header__bar .main__title {
	display: flex;
	align-items: flex-start;
}
.header__bar .main__title > span {
	font-size: 2em;
	font-weight: 700;
	color: #fff;
	background-color: #008a3f;
	padding: .5em 1em;
}


.sp__nav__btn {
	display: none;
}


/* screens smaller than 1800---------------------------------------------------------- */
@media only screen and (max-width:1800px) {
.header {
	/*min-height: 400px;*/
}
.header .header__warapper .header__inner {
	font-size: 2.5em;
}
}
/* screens smaller than 1400---------------------------------------------------------- */
@media only screen and (max-width:1400px) {
.header {
	/*min-height: 380px;*/
}
.header .header__warapper {
	width: 100%;
	min-width: 1400px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.header .header__warapper .header__inner {
	height: 93%;
	font-size: 2.4em;
}
}
/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {
.header {
	height: auto;
	min-height: inherit;
	padding-top: 0;
}
.header .header__warapper {
	min-width: inherit;
	position: relative;
}
.header .header__warapper::before {
	background-size: 80%;
}
.header .header__warapper::after {
	background-size: 50%;
}
.header .header__warapper .header__inner {
	height: auto;
	padding: 3em 0 4em;
}


.sp__nav__btn {
	display: flex;
	width: 40px;
	height: 40px;
	background-color: #fff;
	border: 2px solid #000;
	padding: 10px 5px;
	position: fixed;
	top: 12px;
	right: 10px;
	z-index: 120;
}
.sp__nav__btn .nav__btn {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 100%;
	position: relative;
}
.sp__nav__btn .nav__btn .bar {
	width: 100%;
	height: 2px;
	background-color: #000;
	transition: all .4s;
	position: absolute;
	left: 0;
}
.sp__nav__btn .nav__btn .bar:nth-of-type(1) {
	top: 0;
}
.sp__nav__btn .nav__btn .bar:nth-of-type(2) {
	top: calc(50% - 1px);
}
.sp__nav__btn .nav__btn .bar:nth-of-type(3) {
	top: calc(100% - 2px);
}
.sp__nav__btn.active .nav__btn span:nth-of-type(1) {
	top: calc(50% - 1px);
	transform: rotate(-135deg);
}
.sp__nav__btn.active .nav__btn span:nth-of-type(2) {
	opacity: 0;
}
.sp__nav__btn.active .nav__btn span:nth-of-type(3){
	top: calc(50% - 1px);
	transform: rotate(135deg);
}

.header__bar {
	display: none;
	width: 100%;
	top: 0;
	left: 0;
}

.header__bar .main__title {
	display: flex;
	align-items: flex-start;
}
.header__bar .main__title > span {
	font-size: 2em;
	font-weight: 700;
	color: #fff;
	background-color: #008a3f;
	padding: .5em 1em;
}
}
/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {
.header .header__warapper .header__inner {
	font-size: 1.6em;
}
.header .header__warapper .header__inner .main__title {
	font-size: 2.7em;
}
.header .header__warapper .header__inner .main__catch {
	margin-top: .8em;
}
.header .header__warapper .header__inner .event__info {
	margin-top: 1em;
}
}





/* ================================================= */
/* gnav */
/* ================================================= */
.gnav {
	display: flex;
	justify-content: flex-end;
	font-size: 1.6em;
	/*background-color: rgba(255, 255, 255, .7);*/
	background-color: rgba(240, 240, 237, .7);
	-webkit-backdrop-filter: blur(3px);
	backdrop-filter: blur(3px);
	border-radius: .2em;
	padding: 5px 10px 5px 25px;
}
.gnav .nav__pagemove {
	display: flex;
	align-items: center;
}
.gnav .nav__pagemove .navbox+.navbox {
	margin-left: 25px;
}
.gnav .nav__pagemove .navbox .nav {
	display: block;
	overflow: hidden;
	color: transparent;
	text-shadow: 0 -1.5em 0 #000, 0 0 0 #000;
	transition: text-shadow 0.3s;
}
.gnav .nav__pagemove .navbox .nav:hover {
	text-shadow: 0 0 0 #4664a0, 0 1.5em 0 #4664a0;
}

.gnav .nav__outlink {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 10px;
	margin: 0 10px 0 25px;
}
.gnav .nav__outlink .navbox {
	display: flex;
/*	background-color: #fc0;*/
}
.gnav .nav {
	width: 100%;
	color: #333;
	font-weight: 700;
	text-decoration: none;
}
.gnav .nav__outlink .navbox .nav {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 3.5em;
	font-size: .9em;
	color: #fff;
	line-height: 1.3;
	text-align: center;
	background-color: #2E5077;
	border-radius: .2em;
	padding: .2em 2.5em;
	transition: .3s;
}
.gnav .nav__outlink .navbox.entry .nav {
	background-color: #e1a42a;
}
.gnav .nav__outlink .navbox.press .nav {
	background-color: #3a65a8;
}
.gnav .nav__outlink .navbox .nav:hover {
	opacity: .8;
}
.gnav .nav__outlink .navbox .nav.noLink {
	color: #ccc;
	background-color: #979797;
}


.gnav .nav__lang {
	display: flex;
	align-items: center;
}
.gnav .nav__lang .navbox .nav {
	color: #fff;
	line-height: 1.2;
	background-color: #cb3838;
	border-radius: .2em;
	padding: .2em .4em;
	transition: .3s;
}
/*.gnav .nav__main {
	display: flex;
	align-items: center;
}
.gnav .nav__main .navbox {
	display: flex;
}
.gnav .nav__main .navbox .nav {
	display: flex;
	font-size: 1.6em;
	font-weight: 700;
	color: #333;
	text-decoration: none;
	padding: .2em 1em;
}
.gnav .nav__main .navbox.entry {
	margin-left: 20px;
}
.gnav .nav__main .navbox.entry+.navbox.entry {
	margin-left: 10px;
}
.gnav .nav__main .navbox.entry .nav {
	font-size: 1.4em;
	color: #fff;
	background-color: #2E5077;
	border-radius: .3em;
	padding: 1em 1.5em;
}
.gnav .nav__main .navbox.lang {
	margin-left: 25px;
}
.gnav .nav__main .navbox.lang .nav {
	padding: 0;
}*/

/* screens smaller than 1400---------------------------------------------------------- */
@media only screen and (max-width:1400px) {
.gnav {
	font-size: 1.4em;
/*	padding: 15px 30px;*/
}
}
/* screens smaller than 1200---------------------------------------------------------- */
@media only screen and (max-width:1200px) {
.gnav .gnav__list .gnav__item .nav {

}
}
/* screens smaller than 1000---------------------------------------------------------- */
@media only screen and (max-width:1000px) {
.gnav {
	font-size: 1.3em;
/*	padding: 15px;*/
}
.gnav .nav__pagemove .navbox+.navbox {
	margin-left: 10px;
}
.gnav .nav__outlink {
	margin: 0 15px;
}
.gnav .nav__outlink .navbox .nav {
	padding: .2em 1.5em;
}
}
/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {
.gnav {
	flex-direction: column;
	width: 100%;
/*	height: 100vh;*/
	justify-content: flex-start;
	font-size: 2em;
	background-color: rgba(255, 255, 255, .9);
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	padding: 64px 30px 30px;
}
.gnav .nav__pagemove {
	flex-direction: column;
}
.gnav .nav__pagemove .navbox+.navbox {
	margin-left: 0;
	margin-top: 1em;
}
.gnav .nav__pagemove .navbox .nav {
	text-shadow: 0 -1.5em 0 #000, 0 0 0 #000;
}
.gnav .nav__pagemove .navbox .nav:hover {
	text-shadow: 0 -1.5em 0 #000, 0 0 0 #000;
}
.gnav .nav__outlink {
	grid-template-columns: 1fr;
	grid-gap: 1em;
	margin: 30px 6% 0;
}
.gnav .nav__outlink .navbox .nav {
	min-height: inherit;
	padding: 1em .5em;
}
.gnav .nav__outlink .navbox .nav br {
	display: none;
	min-height: inherit;
}
.gnav .nav__lang {
	justify-content: center;
	margin-top: 30px;
}

}





/* ================================================= */
/* footer */
/* ================================================= */
.footer {
	display: flex;
	justify-content: center;
	background: url(../images/footer_bg.png) repeat-x bottom center / 1000px auto;
	padding: 50px 0 70px;
	position: relative;
	z-index: 5;
}
/*.footer::before {
	content: "";
	width: 100%;
	height: 100%;
	background: url(../images/header_bg01.png) repeat-x bottom center / 66%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
}
.footer::after {
	content: "";
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 6;
}*/
.footer::before,
.footer::after {
	/*content: "";*/
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.footer::before {
	background: url(../images/common_bg03.png) no-repeat 100% 100% / 45%;
	opacity: .5;
}
.footer::after {
	background: url(../images/common_bg02.png) no-repeat 0% 0% / 28%;
	opacity: .5;
}

.footer .footer__main {
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: 1.4em;
	text-align: center;
	position: relative;
	z-index: 10;
}
.footer .footer__main .contact h2 {
	font-size: 1.4em;
	font-weight: 700;
	text-align: center;
	margin-bottom: 1em;
}
.footer .copy {
	margin-top: 3.5em;
}
/* screens smaller than 1400---------------------------------------------------------- */
@media only screen and (max-width:1400px) {
.footer {
	width: 100%;
	min-width: 1400px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.footer .footer__main {
	font-size: 1.3em;
	padding: 40px 0 20px;
}
}
/* screens smaller than 1200---------------------------------------------------------- */
@media only screen and (max-width:1200px) {
.footer {
}
}
/* screens smaller than 1000---------------------------------------------------------- */
@media only screen and (max-width:1000px) {
}
/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {
.footer {
	min-width: inherit;
}
.footer::before {
	background-size: 60%;
}
.footer::after {
	background-size: 40%;
}
.footer .footer__main {
	font-size: 1.2em;
	padding: 30px 0 15px;
}
}
/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {
.footer {
	min-width: inherit;
}
.footer::before {
	background-size: 80%;
	opacity: .4;
}
.footer::after {
	background-size: 60%;
	opacity: .4;
}
}





/* ================================================= */
/* mainvisual */
/* ================================================= */
.mainvisual {
}

/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {

}
/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {

}





/* ================================================= */
/* common */
/* ================================================= */
.wrapper {
	position: relative;
	z-index: 6;
/*	height: 5000px;*/
/*	background: url(../images/common_bg01.png) #fff top center / 70%;*/
}

/* section__explanation */
/* ================================================= */
.section__explanation {
	display: flex;
	justify-content: center;
	position: relative;
}
.section__explanation::before {
	content: "";
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, .5);
	position: absolute;
	top: 0;
	left: 0;
}
.section__explanation .explanation__main {
	width: 100%;
	max-width: 1200px;
	padding: 80px 30px;
	position: relative;
	z-index: 10;
}
.section__explanation .explanation__main p {
	font-size: 2.3em;
	line-height: 1.8;
}
.EN .section__explanation .explanation__main p {
	font-size: 2em;
}
.section__explanation .explanation__main p+p {
/*	text-indent: 1em;*/
	margin-top: 1em;
}
.section__explanation .explanation__main p.note {
	text-indent: 0;
}
/* screens smaller than 1200---------------------------------------------------------- */
@media only screen and (max-width:1200px) {
.section__explanation .explanation__main {
	padding: 60px 30px;
}
.section__explanation .explanation__main p {
	font-size: 2em;
}
.EN .section__explanation .explanation__main p {
	font-size: 1.8em;
}
}
/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {
.section__explanation .explanation__main {
	padding: 40px 20px;
}
.section__explanation .explanation__main p {
	font-size: 1.8em;
}
.EN .section__explanation .explanation__main p {
	font-size: 1.6em;
}
}



/* section__entry */
/* ================================================= */
.section__entry {
	display: flex;
	justify-content: center;
	background-color: #ffffef;
/*	background: url(../images/section_entry_bg.png) #ffffef no-repeat right center / contain;*/
	position: relative;
/*	background-color: rgba(255, 255, 255, .7);*/
/*	background-color: #fff;*/
	/*box-shadow: rgba(100, 100, 111, 0.5) 0px 7px 29px 0px;*/
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.section__entry::before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 5;
}
.section__entry::before {
	opacity: .5;
	background: url(../images/section_entry_bg.png) no-repeat right center / contain;
}


.section__entry::before,
.section__entry::after {
/*	content: "";*/
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}
/*.section__entry::before {
	opacity: .3;
	background: url(../images/bg01.jpg) top center / cover;
	z-index: 5;
}
.section__entry::after {
	background-color: rgba(205, 205, 211, .5);
	z-index: 10;
}*/
/*.section__entry::before {
	background: url(../images/common_bg03.png) no-repeat 100% 100% / 50%;
}
.section__entry::after {
	background: url(../images/common_bg02.png) no-repeat 0% 0% / 28%;
}*/


.section__entry .entry__main {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 50px;
	width: 100%;
	max-width: 1200px;
	padding: 80px 50px;
	position: relative;
	z-index: 15;
}
.section__entry .entry__block {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.section__entry .entry__block .btn__entry {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	min-height: 4.6em;
	font-size: 2.4em;
	font-weight: 700;
	color: #fff;
	text-decoration: none;
	background-color: #333;
	border-radius: 100vh;
	padding: 0 .5em;
	transition: .3s;
}
.section__entry .entry__block .btn__entry.entry {
	background-color: #e1a42a;
}
.section__entry .entry__block .btn__entry.press {
	background-color: #3a65a8;
}
.section__entry .entry__block .btn__entry .sub {
	font-size: .65em;
	color: #cb3838;
	line-height: 1.4;
	background-color: #fff;
	border-radius: 100vh;
	margin-top: .5em;
	padding: .15em .8em;
}

.section__entry .entry__block .note {
	font-size: 1.4em;
	color: #5e3246;
	margin-top: 5px;
}

.section__entry .entry__block .btn__entry.noLink {
	pointer-events: none;
	color: #ccc;
	background-color: #979797;
}
/* screens smaller than 1200---------------------------------------------------------- */
@media only screen and (max-width:1200px) {
.section__entry .entry__main {
	padding: 70px 50px;
}
}
/* screens smaller than 1000---------------------------------------------------------- */
@media only screen and (max-width:1000px) {
.section__entry::before {
	background-size: 60%;
}
.section__entry::after {
	background-size: 35%;
}
.section__entry .entry__main {
	grid-gap: 30px;
	padding: 70px 30px;
}
.section__entry .entry__block .btn__entry {
	font-size: 2.2em;
}
}
/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {
.section__entry::before {
	background-size: 75%;
}
.section__entry::after {
	background-size: 45%;
}
.section__entry .entry__main {
	grid-template-columns: 1fr;
	padding: 60px 40px;
}
.section__entry .entry__block .btn__entry {
	font-size: 2.2em;
}
}
/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {
.section__entry .entry__main {
	grid-gap: 20px;
	padding: 50px 20px 40px;
}
.section__entry .entry__block .btn__entry {
	font-size: 2em;
}
}



/* section__outline */
/* ================================================= */
.section__outline {
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 80px 0 100px;
	position: relative;
}
.section__outline .outline__main {
	max-width: 1200px;
	font-size: 1.8em;
	background-color: #fff;
	padding: 50px 80px;
}
.section__outline .outline__block {
	display: grid;
	grid-template-columns: 200px 1fr;
	width: 100%;
}
.section__outline .outline__block+.outline__block {
	border-top: 2px dashed #ccc;
	margin-top: 1em;
	padding-top: 1em;
}
.section__outline .outline__block .outline__box {
	padding: .5em;
}
.section__outline .outline__block .outline__box__title {
	font-weight: 700;
}
.section__outline .outline__block .outline__box__contents .note {
	font-size: .9em;
	color: #af4c4c;
}
.section__outline .outline__block.contact .outline__box__contents {
	font-size: .9em;
	line-height: 1.8;
}
.section__outline .outline__block.contact .outline__box__contents .title {
	font-weight: 700;
}
.section__outline .outline__block.contact .outline__box__contents li:not(.title) {
	text-indent: .5em;
}

.section__outline .for__participants {
	display: flex;
	justify-content: center;
	width: 100%;
	margin-top: 50px;
}
.section__outline .for__participants .for__participants__main {
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: 1.1em;
	background-color: #f5e900;
	background-color: #fff876;
	padding: .8em 1.2em;
}
.section__outline .for__participants .for__participants__main .title {
	font-size: 1.1em;
	font-weight: 700;
}
.section__outline .for__participants .for__participants__main .icon {
	display: flex;
	justify-content: center;
	margin-bottom: .3em;
}
.section__outline .for__participants .for__participants__main .icon img {
	width: 1.6em;
}
.section__outline .for__participants .for__participants__main .contents {
	text-align: center;
}

/* screens smaller than 1200---------------------------------------------------------- */
@media only screen and (max-width:1200px) {
.section__outline {
	padding: 70px 30px 90px;
}
}
/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {
.section__outline .outline__main {
	font-size: 1.7em;
	padding: 40px;
}
.section__outline .outline__block {
	grid-template-columns: 150px 1fr;
}
}
/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {
.section__outline {
	padding: 60px 20px 30px;
}
.section__outline .outline__main {
	font-size: 1.6em;
	padding: 20px;
}
.section__outline .outline__block {
	grid-template-columns: 1fr;
}
.section__outline .for__participants {
	margin-top: 25px;
}
}





/* section__access */
/* ================================================= */
.section__access {
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: #f4f4f4;
	padding: 80px 30px;
}
.section__access .address {
	font-size: 1.8em;
	text-align: center;
}
.section__access .address dt {
	font-size: 1.3em;
	font-weight: 600;
	margin-bottom: .5em;
}
.section__access .access__map {
	display: flex;
	justify-content: center;
	margin-top: 30px;
}
.section__access .access__map .map__img {
	display: flex;
	width: 100%;
	max-width: 900px;
}

/* screens smaller than 1200---------------------------------------------------------- */
@media only screen and (max-width:1200px) {
.section__access {
	padding: 60px 30px;
}
}
/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {
.section__access {
	padding: 60px 20px;
}
.section__access .address {
	font-size: 1.5em;
}
.section__access .access__map {
	margin-top: 20px;
}
}





/* section__program */
/* ================================================= */
.section__program {
	display: flex;
	flex-direction: column;
	align-items: center;
	background: url(../images/bg02.jpg) top center / 50%;
	padding: 80px 20px;
	position: relative;
}
.section__program::before {
	content: "";
	width: 100%;
	height: 100%;
	background-color: rgba(255, 252, 240, .9);
	position: absolute;
	top: 0;
	left: 0;
}
.section__program .section__title {
	position: relative;
	z-index: 10;
}
.section__program .program__main {
	position: relative;
	z-index: 10;
}

.section__program .program__info {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.section__program .program__info .event__catch {
	font-size: 2.4em;
	font-weight: 700;
	color: #222441;
	text-align: center;
}
.section__program .program__info .program__info__detail {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 30px;
	margin-top: 30px;
}
.section__program .program__info .program__info__detail .detail__box {
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: 1.8em;
	font-size: 2.1em;
	text-align: center;
}
.section__program .program__info .program__info__detail .detail__box .title {
	font-size: .9em;
	font-weight: 600;
	color: #fff;
	line-height: 1.4;
	background-color: #6f5a30;
	margin-bottom: 5px;
	padding: .15em .3em;
}
.EN .section__program .program__info .program__info__detail .detail__box .contents {
	font-size: .8em;
}

.section__program .program__table {
	display: flex;
	flex-direction: column;
	align-items: center;
	max-width: 1000px;
	font-size: 1.8em;
	margin-top: 40px;
}
.section__program .program__table__title {
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
}
.section__program .program__table__title > span {
/*	font-size: .9em;*/
	font-size: 1.1em;
	font-weight: 600;
	color: #fff;
	line-height: 1.2;
	background-color: #6f5a30;
	margin-bottom: 5px;
	padding: .2em .3em;
}
.section__program .program__table__main th,
.section__program .program__table__main td {
	background-color: #fff;
	border: 1px solid #9e9e9e;
	padding: .5em;
}
.section__program .program__table__main .head th {
	font-weight: 600;
	color: #fff;
	background-color: #c68b15;
}
.section__program .program__table__main .head th.time {
	width: 140px;
	text-align: center;
}
.section__program .program__table__main td {
	padding: 1em;
}
.section__program .program__table__main tr:nth-of-type(odd) td {
	background-color: #fffef3;
}
.section__program .program__table__main td.time {
	font-weight: 700;
	text-align: center;
}
.section__program .program__table__main td.contents .session__info .cate {
	font-size: .9em;
}
.section__program .program__table__main td.contents .session__info .title {
	font-weight: 700;
}
.section__program .program__table__main td.contents .session__info .name {
	font-size: .9em;
}

.section__program .program__table__main .program__table__note {
	font-size: .9em;
	color: #af4c4c;
	text-indent: -1em;
	margin-top: 1em;
	padding-left: 1em;
}

/* screens smaller than 1200---------------------------------------------------------- */
@media only screen and (max-width:1200px) {
.section__program {;
	padding: 60px 20px;
}
.section__program .program__main {
	font-size: .9em;
}
}
/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {
.section__program {;
	padding: 60px 20px 30px;
}
.section__program .program__info .program__info__detail {
	grid-template-columns: 1fr;
	grid-gap: 20px;
	margin-top: 20px;
}
.section__program .program__info .program__info__detail .detail__box {
	font-size: 2em;
}
.section__program .program__table {
	margin-top: 20px;
}
.section__program .program__table__main .head th.time {
	width: auto;
}
}





/* section__speakers */
/* ================================================= */
.section__speakers {
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: #fff;
	padding: 80px 20px;
	position: relative;
}
.speakers__contents {
	width: 100%;
	max-width: 1200px;
	max-width: 1580px;
	padding: 0 30px;
}
.speakers__contents .lecture__block+.lecture__block {
	margin-top: 80px;
}
.speakers__contents .lecture__block .lecture__title {
	display: flex;
	justify-content: center;
	margin-bottom: 30px;
}
.speakers__contents .lecture__block .lecture__title span {
	font-size: 2.4em;
	font-weight: 700;
	color: #fff;
	line-height: 1.1;
	background-color: #cc8f15;
	padding: .5em 1em;
}

.speakers__contents .lecture__block .session__info {
	display: flex;
	justify-content: center;
	width: 100%;
	margin-bottom: 50px;
	padding: 0 20px;
}
.speakers__contents .lecture__block .session__info .info__main {
	width: 100%;
	max-width: 900px;
	font-size: 1.6em;
	line-height: 1.8;
	background-color: #fffef3;
	padding: 2em;
}

.speakers__contents .lecture__block .speaker__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 40px 0;
	margin: 0 auto;
}
.speakers__contents .lecture__block .speaker__list+.speaker__list {
	margin-top: 40px;
}
.speakers__contents .lecture__block.keynote .speaker__list {
	justify-content: center;
}

.speakers__contents .lecture__block .speaker__list .speaker__box {
	width: calc(100% / 3);
	padding: 0 20px;
}
.speakers__contents .lecture__block .speaker__list .speaker__box.single {
	margin: 0 calc(100% / 3);
}

.speakers__contents .lecture__block .speaker__list .speaker__box__inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: #333;
	text-decoration: none;
	transition: .3s;
}
.speakers__contents .lecture__block .speaker__list .speaker__box__inner.biography__modal {
	cursor: pointer;
}
.speakers__contents .lecture__block .speaker__list .speaker__box .speaker__img {
	display: flex;
	justify-content: center;
	width: 80%;
	position: relative;
}
.speakers__contents .lecture__block .speaker__list .speaker__box .speaker__img:before,
.speakers__contents .lecture__block .speaker__list .speaker__box .speaker__img:after {
	content: "";
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: .3s;
}
.speakers__contents .lecture__block .speaker__list .speaker__box .speaker__img:before {
	background: url(../images/deco_item01.png) no-repeat top left / 40%;
	z-index: 10;
	-webkit-transform: translateX(-6%) translateY(-9%);
	transform: translateX(-6%) translateY(-9%);
}
.speakers__contents .lecture__block .speaker__list .speaker__box .speaker__img:after {
	background: url(../images/deco_item02.png) no-repeat bottom right / 25%;
	z-index: 15;
	-webkit-transform: translateX(4%) translateY(5%);
	transform: translateX(4%) translateY(5%);
}
.speakers__contents .lecture__block .speaker__list .speaker__box .speaker__img img {
	width: 85%;
	position: relative;
	z-index: 5;
}
.speakers__contents .lecture__block .speaker__list .speaker__box .speaker__profile {
	width: 100%;
	font-size: 1.4em;
	font-weight: 600;
	background-color: #f4f4f4;
	margin-top: 10px;
	padding: 10px;
}
.speakers__contents .lecture__block .speaker__list .speaker__box .speaker__profile .name {
	font-size: 1.4em;
	font-weight: 700;
}

.speakers__contents .lecture__block .speaker__list .speaker__box__inner:hover {
	opacity: .9;
}
.speakers__contents .lecture__block .speaker__list .speaker__box__inner:hover .speaker__img:before {
	-webkit-transform: translateX(-8%) translateY(-8%);
	transform: translateX(-8%) translateY(-8%);
}
.speakers__contents .lecture__block .speaker__list .speaker__box__inner:hover .speaker__img:after {
	-webkit-transform: translateX(6%) translateY(5%);
	transform: translateX(6%) translateY(5%);
}


.speakers__contents .lecture__block .speaker__list .speaker__box {
	width: calc(100% / 4);
	padding: 0 10px;

/*	width: calc(100% / 3);*/
/*	padding: 0 20px;*/
	max-width: 340px;
}
.speakers__contents .lecture__block .speaker__list .speaker__box.single {
	margin: 0 calc(100% / 4);

	margin: 0 calc(100% / 3);
}

.speakers__contents .lecture__block .speaker__list.column03 {
	width: calc(100% - (100% / 4));
}
.speakers__contents .lecture__block .speaker__list.column03 .speaker__box {
	width: calc(100% / 3);
	max-width: 340px;
}

.speakers__contents .lecture__block .speaker__list .speaker__box .speaker__img {
	width: 80%;
}

.speakers__contents .lecture__block .speaker__list .speaker__box .speaker__profile .role {
	display: flex;
	margin-bottom: .5em;
}
.speakers__contents .lecture__block .speaker__list .speaker__box .speaker__profile .role > span {
	font-weight: 700;
	color: #fff;
	/*line-height: 1;*/
	background-color: #003686;
	padding: 0 .4em;
}

.speakers__contents .lecture__block .speaker__list .speaker__box .speaker__profile .name {
	font-size: 1.2em;

/*	font-size: 1.4em;*/
}

.speakers__contents .lecture__block .speaker__list .speaker__box .btn__modal__block {
	display: flex;
	justify-content: center;
	background-color: #f4f4f4;
	padding: 0 0 10px 0;
}
.speakers__contents .lecture__block .speaker__list .speaker__box .btn__modal__block .btn__modal {
	width: 60%;
	font-size: 1.4em;
	font-weight: 700;
	color: #fff;
	line-height: 1.2;
	text-align: center;
	text-decoration: none;
	background-color: #3a65a8;
	border-radius: .3em;
	padding: .5em 1em;
}

/* screens smaller than 1200---------------------------------------------------------- */
@media only screen and (max-width:1200px) {
.section__speakers {
	padding: 60px 20px;
}
.speakers__contents {
	padding: 0 16%;
}

.speakers__contents .lecture__block .speaker__list.column03 {
	width: 100%;
}
.speakers__contents .lecture__block .speaker__list.column03 .speaker__box,
.speakers__contents .lecture__block .speaker__list .speaker__box {
	width: calc(100% / 2);
	padding: 0 10px;
}
}
/* screens smaller than 1000---------------------------------------------------------- */
@media only screen and (max-width:1000px) {
.speakers__contents {
	padding: 0 14%;
}
.speakers__contents .lecture__block .lecture__title {
	margin-bottom: 40px;
}
.speakers__contents .lecture__block .lecture__title span {
	font-size: 2em;
}
.speakers__contents .lecture__block .speaker__list .speaker__box .speaker__profile {
/*	font-size: 1.1em;*/
	margin-top: 8px;
	padding: 8px;
}

.speakers__contents .lecture__block .speaker__list .speaker__box {
/*	width: calc(100% / 3);*/
}
.speakers__contents .lecture__block .speaker__list .speaker__box.single {
	margin: 0 calc(100% / 3);
}
}
/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {
.section__speakers {
	padding: 60px 10px;
}
.speakers__contents {
	padding: 0 4%;
}
/*.speakers__contents .lecture__block .speaker__list .speaker__box {
	width: calc(100% / 2);
	padding: 0 10px;
}*/
.speakers__contents .lecture__block .speaker__list .speaker__box.single {
	margin: 0 calc(100% / 4);
}
.speakers__contents .lecture__block .speaker__list .speaker__box__inner:hover {
	opacity: 1;
}
.speakers__contents .lecture__block .speaker__list .speaker__box__inner:hover .speaker__img:before {
	-webkit-transform: translateX(-5%) translateY(-8%);
	transform: translateX(-5%) translateY(-8%);
}
.speakers__contents .lecture__block .speaker__list .speaker__box__inner:hover .speaker__img:after {
	-webkit-transform: translateX(4%) translateY(5%);
	transform: translateX(4%) translateY(5%);
}
}
/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {
.speakers__contents {
	padding: 0;
}
.speakers__contents .lecture__block .speaker__list.column03 .speaker__box,
.speakers__contents .lecture__block .speaker__list .speaker__box {
	padding: 0 5px;
}
.speakers__contents .lecture__block .speaker__list .speaker__box .speaker__profile {
	font-size: 1.1em;
}
.speakers__contents .lecture__block .speaker__list .speaker__box .speaker__img img {
	width: 100%;
}
}



.bio__iframe::before {
	display: none;
}
.speakers__contents .bio__modal__contents {
	display: none;
}
.modaal-content-container {
	font-size: 1.6em;
}
.modaal-content-container .bio__profile {
/*	font-size: 1.1em;*/
	font-weight: 600;
	border-bottom: 2px solid #363863;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.modaal-content-container .bio__profile .name {
	font-size: 1.2em;
	font-weight: 700;
}
.modaal-content-container .bio__text p+p {
	margin-top: .8em;
}
.modaal-content-container .bio__text .bio__text__block+.bio__text__block {
	border-top: 2px dashed #ccc;
	margin-top: 1.5em;
	padding-top: 1.5em
}





.section__title {
	display: flex;
	flex-direction: column;
	align-items: center;
	font-size: 3.8em;
	font-weight: 700;
	line-height: 1.2;
	text-align: center;
	letter-spacing: .08em;
	margin-bottom: 1em;
}
.section__title::after {
	content: "";
	display: block;
	width: .5em;
	height: .5em;
	background-color: #3a65a8;
	-webkit-transform: translateX(50%);
	transform: translateX(50%);
}
.section__title > span {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.section__title > span::after {
	content: "";
	display: block;
	width: .5em;
	height: .5em;
	background-color: #e1a42a;
	margin-top: .7em;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.section__title > span .note{
	font-size: .45em;
	font-weight: normal;
	color: #af4c4c;
	letter-spacing: .02em;
	margin-top: .5em;
}
/* screens smaller than 1200---------------------------------------------------------- */
@media only screen and (max-width:1200px) {
.section__title {
	font-size: 3.6em;
}
}
/* screens smaller than 1000---------------------------------------------------------- */
@media only screen and (max-width:1000px) {
.section__title {
	font-size: 3.2em;
}
}
/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {
.section__title {
	font-size: 3em;
}
}





.section__Flyer__download {
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: rgba(0, 202, 255, .13);
	padding: 50px 20px;
}
.section__Flyer__download .img__block {
	display: grid;
	grid-template-columns: 1fr 1fr;
	width: 100%;
	max-width: 800px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	margin-bottom: 30px;
}
.section__Flyer__download .btn__download {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	max-width: 600px;
	font-size: 3em;
	font-weight: 700;
	color: #fff;
	line-height: 1.1;
	text-decoration: none;
	background-color: #003281;
	border-radius: .3em;
	padding: 1em 0;
	transition: .3s;
}
.section__Flyer__download .btn__download:hover {
	opacity: .8;
}
.section__Flyer__download .btn__download .icon {
	height: 1.1em;
	margin-left: 10px;
}
.section__Flyer__download .btn__download .icon img {
	width: auto;
	height: 100%;
}
/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {
.section__Flyer__download {
	padding: 20px;
}
.section__Flyer__download .img__block {
	margin-bottom: 20px;
}
.section__Flyer__download .btn__download {
	font-size: 2.2em;
}
.section__Flyer__download .btn__download:hover {
	opacity: 1;
}
}



{
	color: #2E5077;
	color: #4DA1A9;
	color: #79D7BE;
	color: #F6F4F0;
}










.page__program .program__timetable__list {
	display: none;
}
.T__program {
	display: flex;
	width: 100%;
	color: #333;
	text-decoration: none;
	padding: 5px;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
}
.T__program .inner {
	width: 100%;
	font-size: 1.8em;
	background-color: #fff;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	box-shadow: rgba(50, 50, 93, 0.25) 0px 6px 12px -2px, rgba(0, 0, 0, 0.3) 0px 3px 7px -3px;
	border-right: 3px solid #000;
	border-bottom: 3px solid #000;
	border-left: 3px solid #000;
	overflow: hidden;
}
.T__program .inner .program__info {
	display: flex;
	justify-content: space-between;
	line-height: 1.1;
	background-color: #666;
}

.T__program.cat01 .inner {
	border-color: #b54542;
}
.T__program.cat01 .inner .program__info {
	background-color: #b54542;
}
.T__program.cat02 .inner {
	border-color: #2c8ac5;
}
.T__program.cat02 .inner .program__info {
	background-color: #2c8ac5;
}
.T__program.cat03 .inner {
	border-color: #d20f0f;
}
.T__program.cat03 .inner .program__info {
	background-color: #d20f0f;
}

.T__program .inner .program__info .time {
	font-size: .9em;
	font-weight: 600;
	color: #fff;
/*	background-color: #ccc;*/
	border-radius: 0 0 4px 0;
	padding: .5em;
}
.T__program .inner .program__info .entry {
	display: inline-flex;
	align-items: center;
	padding: 0 10px;
}
.T__program .inner .program__info .entry > span {
	font-size: .9em;
	font-weight: 600;
	color: #fff;
	background-color: #ec3434;
	border-radius: 100vh;
	padding: .2em .5em;
}
.T__program .inner .program__info .entry.booth > span {
	color: #333;
	background-color: #fff;
}

.T__program .inner .program__main {
	line-height: 1.4;
	padding: 7px 10px;
}
.T__program .inner .program__main .program__title {
	font-size: 1em;
	font-weight: 600;
	margin-bottom: 5px;
}
.T__program .inner .program__main .program__title.small {
	font-size: .8em;
}
.T__program .inner .program__main .program__title .lecture__sub__title {
	font-size: .9em;
	margin-top: 5px;
}
.T__program .inner .program__main .program__title .session__name {
	font-size: .95em;
	color: #474747;
}
.T__program .inner .program__main .program__title .session__name.Em {
	color: #ec4651;
}

.T__program .inner .program__main .session__block+.session__block {
	border-top: 1px dashed #ccc;
	margin-top: 5px;
	padding-top: 5px;
}
.T__program .inner .program__main .session__block .lecture__title {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	font-size: .9em;
	font-weight: 600;
	margin-bottom: 2px;
}
.T__program .inner .program__main .session__block .lecture__title .cate {
	font-size: .9em;
	color: #fdf681;
	background-color: #2a4b5c;
	border-radius: .3em;
	padding: .1em .3em;
}

.T__program .inner .program__main .speaker__block {
	font-size: .9em;
	background-color: #f7f7f7;
	padding: 5px;
}
.T__program .inner .program__main .speaker__block .speaker__profile+.speaker__profile {
	margin-top: 10px;
}
.T__program .inner .program__main .speaker__block .peaker__ttl {
	font-size: .85em;
}
.T__program .inner .program__main .speaker__block .peaker__name {
	font-weight: 600;
}
.p__time10 {
	height: 100%;
}
.p__time15 {
	height: 150%;
}
.p__time20 {
	height: 200%;
}
.p__time25 {
	height: 250%;
}
.p__time30 {
	height: 300%;
}
.p__time35 {
	height: 350%;
}
.p__time40 {
	height: 400%;
}
.p__time45 {
	height: 450%;
}
.p__time50 {
	height: 500%;
}
.p__time55 {
	height: 550%;
}
.p__time60 {
	height: 600%;
}
.p__time65 {
	height: 650%;
}
.p__time70 {
	height: 700%;
}
.p__time75 {
	height: 750%;
}
.p__time80 {
	height: 800%;
}
.p__time85 {
	height: 850%;
}
.p__time90 {
	height: 900%;
}
.p__time95 {
	height: 950%;
}
.p__time100 {
	height: 1000%;
}
.p__time105 {
	height: 1050%;
}
.p__time110 {
	height: 1100%;
}
.p__time115 {
	height: 1150%;
}
.p__time120 {
	height: 1200%;
}
.p__time125 {
	height: 1250%;
}
.p__time130 {
	height: 1300%;
}
.p__time135 {
	height: 1350%;
}
.p__time140 {
	height: 1400%;
}
.p__time145 {
	height: 1450%;
}
.p__time150 {
	height: 1500%;
}
.p__time155 {
	height: 1550%;
}
.p__time160 {
	height: 1600%;
}
.p__time165 {
	height: 1650%;
}
.p__time170 {
	height: 1700%;
}
.p__time175 {
	height: 1750%;
}
.p__time180 {
	height: 1800%;
}
.p__time185 {
	height: 1850%;
}
.p__time190 {
	height: 1900%;
}
.p__time195 {
	height: 1950%;
}
.p__time200 {
	height: 2000%;
}
.p__time205 {
	height: 2050%;
}
.p__time210 {
	height: 2100%;
}
.p__time215 {
	height: 2150%;
}
.p__time220 {
	height: 2200%;
}
.p__time225 {
	height: 2250%;
}
.p__time230 {
	height: 2300%;
}
.p__time235 {
	height: 2350%;
}
.p__time240 {
	height: 2400%;
}
.p__time245 {
	height: 2450%;
}
.p__time250 {
	height: 2500%;
}
.p__time255 {
	height: 2550%;
}
.p__time260 {
	height: 2600%;
}
.p__time265 {
	height: 2650%;
}
.p__time270 {
	height: 2700%;
}
.p__time275 {
	height: 2750%;
}
.p__time280 {
	height: 2800%;
}
.p__time285 {
	height: 2850%;
}
.p__time290 {
	height: 2900%;
}
.p__time295 {
	height: 2950%;
}
.p__time300 {
	height: 3000%;
}
.p__time305 {
	height: 3050%;
}
.p__time310 {
	height: 3100%;
}
.p__time315 {
	height: 3150%;
}
.p__time320 {
	height: 3200%;
}
.p__time325 {
	height: 3250%;
}
.p__time330 {
	height: 3300%;
}
.p__time335 {
	height: 3350%;
}
.p__time340 {
	height: 3400%;
}
.p__time345 {
	height: 3450%;
}
.p__time350 {
	height: 3500%;
}
.p__time355 {
	height: 3550%;
}
.p__time360 {
	height: 3600%;
}
.p__time365 {
	height: 3650%;
}
.p__time370 {
	height: 3700%;
}
.p__time375 {
	height: 3750%;
}
.p__time380 {
	height: 3800%;
}
.p__time385 {
	height: 3850%;
}
.p__time390 {
	height: 3900%;
}
.p__time395 {
	height: 3950%;
}
.p__time400 {
	height: 4000%;
}









/* screens smaller than 1240---------------------------------------------------------- */
@media only screen and (max-width:1240px) {
}
/* screens smaller than 1080---------------------------------------------------------- */
@media only screen and (max-width:1080px) {
}
/* screens smaller than 768---------------------------------------------------------- */
@media only screen and (max-width:768px) {
}
/* screens smaller than 690---------------------------------------------------------- */
@media only screen and (max-width:690px) {
}


